Daily Archives: May 20, 2016

WIN 7 I PowerShell

Treba da naučim nešto o PowerShell-u (uz WIN 7 ide PowerShell 2.0). Da bi PowerShell radio mora postojati I odgovarajuća instalacija za .Net Framework (u mom slučaju 2.0), a da bi PowerShell ISE radio treba mu .Net Framework 3.5 SP1. … Continue reading

Posted in Windows | Tagged , | Comments Off on WIN 7 I PowerShell